Subject: re: image map or object
From: James Brooks <[email-masked]>
To: Steven Davis <[email-masked]>
Cc: LightWave Mailing List <[email-masked]>
Date: Mon, 8 May 1995 06:42:08 -0400 (EDT)

On Mon, 8 May 1995, Steven Davis wrote:

> > I would like to here from others (that is what this list for, right?) on 
> > what you all do....which route do you all take?  
> > What I have done is removed a good number of image maps off the objects and 
> > created objects that looks very much like them by hand in MODELER!  
> > Is it better that way or use image mapping?  Weird question, huh?
> 
> I usually use image maps as much as possible, for speed. Why over-complicate
> a scene, you can not usually tell the difference if you create the geometry
> or use an image map.

Hmm, I have to wonder.  Of course with MORE OBJECTS in the scene mean 
MORE POLYGONS to render but to me it seems have a different look and 
looks better.  Plus, I am planning on getting fairly close to the objects 
in my project.

> 
> > Just say for instance, I am touching up on my microwave object.  
> > I used a image map of the control panel.  But I come to realize that I can 
> > create that as a object as well and to me it looks better!
> 
> If you want to model the geometry because you feel it better, you can do this.
> for example the MicroWave control panel, model it, move the camera to face
> it so it fills up the screen, render to an image, clip the image, and then
> use this image as the map.

Now this is something I have to learn more about and that is 
'clipping'...if I am using the term correctly.  Just to be sure, with the 
image map that I already have on the control panel of the microwave 
IMPORT the microwave over to the modeler and use the image map as a guide?

{ There are always those little things I forget that I can do to make my 
life easier.  This is one of them. }

> > 
> > I understand that image mapping is great and to get the closest 
> > to 'real life' look.
> 
> You can image map with pre-rendered details.  I do this often for windows,
> door, etc..  Saves alot of memory, and decreases render time.

Does this also go for what I have mentioned above?

Have a good day.

Alex

---------------------------------------------------------------
James "Alex" Brooks              Amiga 4000/040/28MHz 20MB RAM
Lightwave 3.5 / Imagine 3.0      VideoToaster 4000 3.1
Syquest 3.5" 270MB		 Bernoulli 90Pro
NEC 3xp Triple Speed CDROM       Warp Engine 4028
Epson ES-600C Scanner            E-Mail: [email-masked]
--------------------------------------------------------------